Subject: samterm's bitmap depths.

From: [email-masked]
Date: Fri, 11 Feb 1994 09:58:32 -0500

i've recently moved from a mono machine to a colour machine. having
built sam on this new machine i find that when i get a few windows open
within sam the machine starts to swap and generally get sluggish. what i
think is happening is that samterm is allocating all its bitmaps to be 8
bits deep (even though they're all monochrome) and it's clogging up the
server. i think 9term uses 1 bit deep bitmaps no matter what display it
runs on.

i've played around setting X resources, but to no effect (other than
BadMatch errors). anyone else experienced this and found a work around
or patch? or do colour suns just go slow?

-Mark.